tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From MH Annex <mhan...@yahoo.com>
Subject Tomcat for JSP 1.0/Servlets 2.1?
Date Tue, 10 Apr 2001 16:29:22 GMT
Hi,

I look for a version a Tomcat which is stricly
compliant to the Servlets 2.1/JSP 1.0 specifications.

I thought that this was the case for Tomcat 3.0 which
I downloaded, but there are several classes which use
Servlets 2.2/JSP 1.1 features.

I would like to know if it is possible to have a
Tomcat version which only knows 2.1/1.1

Sincerly yours.

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/

Mime
View raw message